html,
body {
    background: #F0F4F8;
    overflow-y: auto;
}

.search-box {
    height: 2.3rem;
    background: url("../images/search-bgd.jpg") no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.search-box input {
    width: 8.21rem;
    height: 0.51rem;
    padding: 0 0.3rem;
    border-radius: 0.1rem 0 0 0.1rem;
    border: none;
    outline: none;
    font-size: 0.2rem;
    font-family: '思源黑体CNR';
}

.search-box button {
    width: 1rem;
    height: 0.51rem;
    border: none;
    background: #004EA2;
    color: #fff;
    border-radius: 0 0.1rem 0.1rem 0;
    font-size: 0.2rem;
    cursor: pointer;
    font-family: '思源黑体CNR';
}

.middle {
    width: 14.2rem;
    margin: 1rem auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.middle .left {
    width: 2.37rem;
    font-family: '思源黑体CNR';
    padding: 0.3rem;
    background: #fff;
    border-radius: 0.1rem;
}

.middle .left .type-box {
    margin-bottom: 0.3rem;
}

.middle .left .type-box:last-child {
    margin-bottom: 0.0;
}

.middle .left .type-box .title {
    font-size: 0.25rem;
}

.middle .left .type-box ul {
    margin-top: 0.2rem;
}

.middle .left .type-box li {
    margin-top: 0.1rem;
    font-size: 0.18rem;
    cursor: pointer;
}

.middle .left .type-box li.active {
    color: #cc9158;
}

.middle .right {
    width: 9.65rem;
    min-height: 6.25rem;
    background: #fff;
    border-radius: 0.1rem;
    padding: 0.3rem;
    font-family: '思源黑体CNR';
}

.middle .right .list-box{
    display: block;
    border-bottom: 1px solid #CCC;
    padding: 0.2rem;
}

.middle .right .list-box .title{
    font-size: 0.25rem;
    color: #000;
}

.middle .right .list-box .content{
    font-size: 0.18rem;
    color: #000;
    text-indent: 2em;
    margin-top: 0.1rem;
}

.middle .right .list-box .time{
    font-size: 0.16rem;
    color: #999;
    margin-top: 0.1rem;
}